刚安装了11.04,发现新的问题。(已解决)

重复贴和参考价值不大的帖子,版主维护
回复
rocky22
帖子: 684
注册时间: 2008-02-17 22:29
来自: 江苏
送出感谢: 0
接收感谢: 0

刚安装了11.04,发现新的问题。(已解决)

#1

帖子 rocky22 » 2010-12-20 15:40

在装HPLIP驱动时,提示缺少依赖,重要的是缺少gcc。而gcc其实是有的,而且还是4.5.2,不知如何解决?

已解决:进入安装时建立的解压目录,直接运行hplip-install,它会在提示缺乏某个依赖后退出,手动安装此依赖,然后继续,直到最后满足所有依赖。
上次由 rocky22 在 2010-12-24 15:15,总共编辑 1 次。
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 刚安装了11.04,发现新的问题。

#2

帖子 leeaman » 2010-12-20 15:42

啥打印机驱动?
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
速腾1994
论坛版主
帖子: 17366
注册时间: 2008-11-01 20:43
系统: Arch+gnome
送出感谢: 23 次
接收感谢: 8 次

Re: 刚安装了11.04,发现新的问题。

#3

帖子 速腾1994 » 2010-12-20 21:40

update一下下
rocky22
帖子: 684
注册时间: 2008-02-17 22:29
来自: 江苏
送出感谢: 0
接收感谢: 0

Re: 刚安装了11.04,发现新的问题。

#4

帖子 rocky22 » 2010-12-22 22:16

hplip是惠普通用打印机的linux驱动,支持所有HP打印机。
rocky22
帖子: 684
注册时间: 2008-02-17 22:29
来自: 江苏
送出感谢: 0
接收感谢: 0

Re: 刚安装了11.04,发现新的问题。

#5

帖子 rocky22 » 2010-12-22 22:19

俺办公室用的是网络打印机,偶尔也会用其他部门的网络打印机,还偶然会搬其他人的一体机来用(扫描用),所以通用驱动很方便。以前在8.04下安装没有问题,很好用
回复

回到 “归档贴”